/*
Theme Name: Bimber Child
Theme URI: http://bimber.bringthepixel.com
Template: bimber
Author: bring the pixel
Author URI: http://www.bringthepixel.com/
Description: Got questions? Visit our support forum.
Tags: fluid-layout,custom-colors,custom-menu,featured-images,post-formats,theme-options,threaded-comments,translation-ready
Version: 2.0.3.1465731473
Updated: 2016-06-12 11:37:53

*/

.post p { 
line-height: 1.5em;
padding-bottom: 15px;
} 

.page-id-1041 p {
line-height: 2em;
padding-bottom: 5px;
}

.page-id-1156 p {
line-height: 2em;
padding-bottom: 5px;
}

.entry-tpl-classic .entry-content .quads-location {
    margin-right:10px !important;
}
